## libpath-tiny-perl 0.24

=== debian/changelog ===
libpath-tiny-perl (0.24-1) unstable; urgency=low

  * Initial Release. (Closes: #702825)

 -- Michael Prokop <mika@grml.org>  Fri, 28 Jun 2013 13:20:41 +0200
