=== debian/control ===
Source: libpath-tiny-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mika@grml.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdevel-hide-perl,
 libfile-pushd-perl,
 libtest-deep-perl,
 libtest-failwarnings-perl,
 libtest-fatal-perl,
 perl (>= 5.13.4),
 perl-base (>= 3.40),
 perl-modules (>= 2.14)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Path-Tiny/

Package: libpath-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl (>= 5.8.9),
 perl-base (>= 3.40),
 perl-modules (>= 2.14)
Description: File path utility
 Path::Tiny attempts to provide a small, fast utility for working with file
 paths. It is friendlier to use than File::Spec and provides easy access to
 functions from several other core file handling modules.
 .
 It doesn't attempt to be as full-featured as IO::All or Path::Class, nor does
 it try to work for anything except Unix-like and Win32 platforms. Even then,
 it might break if you try something particularly obscure or tortuous. (Quick!
 What does this mean: ///../../..//./././a//b/.././c/././? And how does it
 differ on Win32?)
 .
 All paths are forced to have Unix-style forward slashes. Stringifying the
 object gives you back the path (after some clean up).
 .
 File input/output methods flock handles before reading or writing, as
 appropriate.
 .
 This description was automagically extracted from the module by dh-make-perl.
