=== debian/watch ===
version=3
http://search.cpan.org/dist/Path-Tiny/   .*/Path-Tiny-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
