## libpath-tiny-perl 0.027

=== debian/changelog ===
libpath-tiny-perl (0.027-1ubuntu1) saucy; urgency=low

  * Convert the perl (>= 5.17.8) | libfile-spec-perl (>= 3.4000) build-dep to
    libfile-spec-perl (>= 3.4000) so the package will build on soyuz

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Aug 2013 08:58:42 -0400

libpath-tiny-perl (0.027-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Added the 'digest' method to produce a hexadecimal SHA-256 (or
      user-specified) digest of a file.

  [ Jonas Smedegaard ]
  * Fix use www.cpan.org (not cpan.metacpan.org) in watch file at
    get-orig-source target.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Aug 2013 18:05:04 +0200

libpath-tiny-perl (0.026-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Spew to an existing symlink now atomically replaces the resolved
      destination, not the symlink
    + Fixed bug where lines() with a count longer than the file would
      return undef for the extra lines.  Now returns only the lines in
      the file if the count is greater than the number of lines.

  [ Jonas Smedegaard ]
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
  * (Build-)depend as fallback for libautodie-perl on very recent perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jul 2013 13:40:54 +0200

libpath-tiny-perl (0.024-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Removing dangling symlinks now works.
    + Win32 pseudo-forks don't load threads.pm, so we do that in CLONE
      to ensure we get the thread ID.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jun 2013 00:41:05 +0200

libpath-tiny-perl (0.022-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fixed fatal bug with lines_utf8 using chomp.
    + Pod typos fixed.
    + The 'touch' method can now take an epoch secs argument.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 May 2013 18:23:34 +0200

libpath-tiny-perl (0.020-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#702825.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 May 2013 17:55:00 +0200
