=== debian/control ===
Source: libpath-tiny-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 libfile-spec-perl (>= 3.4000),
 libautodie-perl (>= 2.14) | perl (>= 5.19.1),
 libunicode-utf8-perl,
 libdevel-hide-perl,
 libfile-pushd-perl,
 libtest-deep-perl,
 libtest-failwarnings-perl,
 libtest-fatal-perl,
 perl (>= 5.13.11) | libtest-simple-perl (>= 0.96)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libpath-tiny-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-tiny-perl.git
Homepage: https://metacpan.org/module/Path::Tiny

Package: libpath-tiny-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: file path utility
 File::Tiny attempts to provide a small, fast utility for working with
 file paths. It is friendlier to use than File::Spec and provides easy
 access to functions from several other core file handling modules.
 .
 It doesn't attempt to be as full-featured as IO::All or Path::Class,
 nor does it try to work for anything except Unix-like and Win32
 platforms.  Even then, it might break if you try something particularly
 obscure or tortuous. (Quick! What does this mean:
 "///../../..//./././a//b/.././c/././"? And how does it differ on
 Win32?)
