=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Path::Tiny
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Path-Tiny
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/D/DA/DAGOLDEN

# Needed by upstream build and (always/often) at runtime
deps = perl (>= 5.17.8) | libfile-spec-perl (>= 3.4000)
deps +=, libautodie-perl (>= 2.14) | perl (>= 5.19.1)
deps-recommend = libunicode-utf8-perl

# Needed by upstream testsuite
perl-deps-test = devel-hide file-pushd test-deep test-failwarnings
perl-deps-test += test-fatal
deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
deps-test +=, perl (>= 5.13.11) | libtest-simple-perl (>= 0.96)

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
CDBS_DEPENDS_$(pkg) +=, $(deps)
CDBS_RECOMMENDS_$(pkg) +=, $(deps-recommend)
