## libpath-tiny-perl 0.038

=== debian/changelog ===
libpath-tiny-perl (0.038-1) unstable; urgency=low

  * Team upload

  [ upstream ]
  * New release
    + Added an optional regular expression to the 'children()' method to
      filter the results.
    + Exceptions are now Path::Tiny::Error objects, not autodie
      exceptions.
    + Added 'is_rootdir' method to simplify testing if a path is the
      root directory.

  [ Florian Schlichting ]
  * Update upstream git repo URL.
  * Remove (build-)dependencies on autodie, devel-hide, file-pushd, test-deep
    and test-fatal.
  * Update VCS-Git field to canonical URL.

 -- Florian Schlichting <fsfs@debian.org>  Wed, 02 Oct 2013 23:25:12 +0200
