=== debian/control ===
--- 
+++ 
@@ -5,20 +5,14 @@
  devscripts,
  debhelper,
  dh-buildinfo,
- libfile-spec-perl (>= 3.4000),
- libautodie-perl (>= 2.14) | perl (>= 5.19.1),
+ perl (>= 5.17.8) | libfile-spec-perl (>= 3.4000),
  libunicode-utf8-perl,
- libdevel-hide-perl,
- libfile-pushd-perl,
- libtest-deep-perl,
  libtest-failwarnings-perl,
- libtest-fatal-perl,
  perl (>= 5.13.11) | libtest-simple-perl (>= 0.96)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libpath-tiny-perl
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-tiny-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-tiny-perl.git
 Homepage: https://metacpan.org/module/Path::Tiny
