## libpath-tiny-perl 0.052

=== debian/changelog ===
libpath-tiny-perl (0.052-1) unstable; urgency=low

  * Team upload

  * New upstream release
  * Fix typo in long description, thanks Jonas!
  * Add Makefile.old to debian/clean

 -- Axel Beckert <abe@debian.org>  Mon, 20 Jan 2014 19:56:27 +0100

libpath-tiny-perl (0.051-1) unstable; urgency=medium

  * Team upload

  * Import Upstream version 0.051
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 12 Jan 2014 22:49:29 +0100
