=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  perl (>= 5.13.11) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-tiny-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-tiny-perl.git
 Homepage: https://metacpan.org/module/Path::Tiny
@@ -24,7 +24,7 @@
 Recommends: ${cdbs:Recommends}
 Suggests: ${cdbs:Suggests}
 Description: file path utility
- File::Tiny attempts to provide a small, fast utility for working with
+ Path::Tiny attempts to provide a small, fast utility for working with
  file paths. It is friendlier to use than File::Spec and provides easy
  access to functions from several other core file handling modules.
  .
