=== debian/rules ===
--- 
+++ 
@@ -28,12 +28,10 @@
 
 # Needed by upstream build and (always/often) at runtime
 deps = perl (>= 5.17.8) | libfile-spec-perl (>= 3.4000)
-deps +=, libautodie-perl (>= 2.14) | perl (>= 5.19.1)
 deps-recommend = libunicode-utf8-perl
 
 # Needed by upstream testsuite
-perl-deps-test = devel-hide file-pushd test-deep test-failwarnings
-perl-deps-test += test-fatal
+perl-deps-test = test-failwarnings
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
 deps-test +=, perl (>= 5.13.11) | libtest-simple-perl (>= 0.96)
