=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/D/DA/DAGOLDEN/Path-Tiny-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/Path-Tiny/ .*/Path-Tiny-([\d.]+)\.tar\.gz
