## libpath-tiny-perl 0.055

=== debian/changelog ===
libpath-tiny-perl (0.055-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix avoid tempfile/tempdir warning when used as functions without
      arguments.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Fix use canonical URI for upstream contact (wrong capitalization).
    + Extend coverage for packaging to include current year.
  * Update watch file:
    + Use metacpan.org URL (not search.cpan.org URL) in addition to
      www.cpan.org URL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Jul 2014 00:01:08 +0200

libpath-tiny-perl (0.054-1) unstable; urgency=medium

  [ upstream ]
  * New release(s)
    + The 'is_file' method now does -e && ! -d and not -f because -f is
      often more restrictive than people intend or expect.
    + Add 'chmod' method with symbolic chmod support ("a=r,u+rx").
    + Fix throw error when constructing path with undef or zero-length
      parts -- e.g. with child().
    + The 'basename' method now takes a list of suffixes to remove
      before returning the name.
    + Add FREEZE/THAW/TO_JSON serialization helpers.
    + When constructing a Path::Tiny object from another, the original
      is returned unless it's a temp dir/file.  This significantly
      speeds up calling path($path) if $path is already a Path::Tiny
      object.

  [ Jonas Smedegaard ]
  * Fix build-depend on perl (previously missed by CDBS when present
    also as preference to modules).
  * Have git-buildpackage suppress eventual upstream .gitignore files.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 May 2014 21:07:24 +0200
