=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: cdbs,
  devscripts,
+ perl,
  debhelper,
  dh-buildinfo,
  perl (>= 5.17.8) | libfile-spec-perl (>= 3.4000),
