## libpath-tiny-perl 0.056

=== debian/changelog ===
libpath-tiny-perl (0.056-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + The 'dirname' method is deprecated due to exposing File::Spec
      inconsistencies.
    + The 'digest' method now takes a 'chunk_size' option to avoid
      slurping files entirely into memory.
    + Fix problem throwing errors from 'remove'.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Aug 2014 22:42:58 +0200
