=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-tiny-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-tiny-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-tiny-perl.git
 Homepage: https://metacpan.org/module/Path::Tiny
 
 Package: libpath-tiny-perl
