## libpath-tiny-perl 0.058

=== debian/changelog ===
libpath-tiny-perl (0.058-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix avoid locking reads if lacking permission to write.
    + Add 'sibling' method as a more efficient form of calling
      $path->parent->child(...).
    + Annotate every method with version number of last API change.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Oct 2014 18:28:49 +0200
