=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  perl (>= 5.13.11) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-tiny-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-tiny-perl.git
 Homepage: https://metacpan.org/module/Path::Tiny
