## libpath-tiny-perl 0.072

=== debian/changelog ===
libpath-tiny-perl (0.072-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

    + Fix precedence bug in the check for Unicode::UTF8.
    + Add 'truncate' option to append for in-place replacement of file
      contents.
    + Fix append_utf8 and append_raw with 'truncate' option.
    + Add 'assert' method.
    + Add 'visit' method.
    + Add support for a negative count for 'lines' to get the last lines
      of a file.
    + Fix tilde expansion if path has spaces.
    + Make realpath non-fatal if the parent path exists and only the
      final path component does not.
    + Remove rendundant locking on tempfile use for spewing.
    + Work around File::Temp bugs on older ActiveState Windows Perls.
    + Fix SYNOPSIS example.
    + Add exclusive locking option to filehandle opens; spew now
      exclusively locks tempfile used for atomic writes.
    + The 'copy' method now returns the object for the copied file.
    + The 'visit' method only dereferences the callback return value for
      scalar refs, avoiding some common bugs.
    + Fix incorrect error argument for File::Path functions.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Bump (yes, oddly not extend) coverage for main upstream author to
      include current year.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Modernize git-buildpackage config: Avoid git- prefix.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 01 Aug 2015 16:04:23 +0200
