## libpath-tiny-perl 0.076

=== debian/changelog ===
libpath-tiny-perl (0.076-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix spewing to a symlink that crosses a filesystem boundary.
    + Add Test::MockRandom to META as an recommended test prerequisite.
    + Fix expand tilde using forward slash (not backslash) on Windows.
    + Fix documentation typos.

  [ Jonas Smedegaard ]
  * Update package relations: Build-depend on libtest-mockrandom-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Nov 2015 11:54:58 +0100
