=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  perl (>= 5.17.8) | libfile-spec-perl (>= 3.4000),
  libunicode-utf8-perl,
  libtest-failwarnings-perl,
+ libtest-mockrandom-perl,
  perl (>= 5.13.11) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
