=== debian/rules ===
--- 
+++ 
@@ -31,8 +31,7 @@
 deps-recommend = libunicode-utf8-perl
 
 # Needed by upstream testsuite
-perl-deps-test = test-failwarnings
-deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
+deps-test = libtest-failwarnings-perl, libtest-mockrandom-perl
 deps-test +=, perl (>= 5.13.11) | libtest-simple-perl (>= 0.96)
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
