## libpath-tiny-perl 0.094

=== debian/changelog ===
libpath-tiny-perl (0.094-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.094
  * control:
    * added Testsuite parameter
    * updated Standard-Version and Vcs-Git

 -- Dominique Dumont <dod@debian.org>  Mon, 30 May 2016 13:04:00 +0200

libpath-tiny-perl (0.090-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.090
    * Fix spew_utf8 to allow array references as input.

 -- Dominique Dumont <dod@debian.org>  Thu, 19 May 2016 13:27:42 +0200

libpath-tiny-perl (0.088-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.088
    * Fixed bugs in relative symlink resolution for realpath, spew and
      edit_lines.
    * Symlink resolution will detect circular loops and throw an error.

 -- Dominique Dumont <dod@debian.org>  Mon, 25 Apr 2016 19:01:20 +0200

libpath-tiny-perl (0.086-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.086
    - fixed relative() method
    + Added 'edit' and 'edit_lines' plus _utf8 and _raw variants
  * control,rules: dropped dependency on libfile-spec-perl

 -- Dominique Dumont <dod@debian.org>  Fri, 08 Apr 2016 18:09:27 +0200
