=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libpath-tiny-perl
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: cdbs,
  devscripts,
  perl,
  debhelper,
  dh-buildinfo,
- perl (>= 5.17.8) | libfile-spec-perl (>= 3.4000),
  libunicode-utf8-perl,
  libtest-failwarnings-perl,
  libtest-mockrandom-perl,
  perl (>= 5.13.11) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-tiny-perl
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpath-tiny-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-tiny-perl.git
 Homepage: https://metacpan.org/module/Path::Tiny
