=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,6 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/D/DA/DAGOLDEN
 
 # Needed by upstream build and (always/often) at runtime
-deps = perl (>= 5.17.8) | libfile-spec-perl (>= 3.4000)
 deps-recommend = libunicode-utf8-perl
 
 # Needed by upstream testsuite
