## libpath-tiny-perl 0.100

=== debian/changelog ===
libpath-tiny-perl (0.100-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Florian Schlichting <fsfs@debian.org>  Thu, 18 May 2017 22:11:28 +0200

libpath-tiny-perl (0.100-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.100
  * debian/compat: increase debhelper compatibility level to 9
  * debian/copyright: update Copyright Format URL to HTTPS

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 25 Jan 2017 01:06:33 +0000

libpath-tiny-perl (0.098-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.098
  * Refresh (build)-dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 21 Nov 2016 02:37:20 +0000

libpath-tiny-perl (0.096-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.096:
    * doc improvements

 -- Dominique Dumont <dod@debian.org>  Mon, 12 Sep 2016 19:32:04 +0200
