=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,6 @@
 
 # Needed by upstream testsuite
 deps-test = libtest-failwarnings-perl, libtest-mockrandom-perl
-deps-test +=, perl (>= 5.13.11) | libtest-simple-perl (>= 0.96)
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
 CDBS_DEPENDS_$(pkg) +=, $(deps)
