## libpath-tiny-perl 0.104

=== debian/changelog ===
libpath-tiny-perl (0.104-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Nick Morrott ]
  * Declare compliance with Debian Policy 4.1.0
  * Add d/u/metadata
  * Remove lintian override for debhelper 9

  [ Jonas Smedegaard ]
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on devscripts.
  * Update copyright info: Extend coverage for myself.
  * Tighten lintian overrides regarding License-Reference.
  * Update watch file:
    + Bump format version.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Update git-buildpackage config: Filter any .git* files.
  * Modernize Vcs-Browser field: Use git (not cgit) in path.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Aug 2017 19:17:53 +0200
