=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
  perl,
  debhelper,
  dh-buildinfo,
  libunicode-utf8-perl,
  libtest-failwarnings-perl,
- libtest-mockrandom-perl,
- perl (>= 5.13.11) | libtest-simple-perl (>= 0.96)
+ libtest-mockrandom-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpath-tiny-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-tiny-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libpath-tiny-perl.git
 Homepage: https://metacpan.org/module/Path::Tiny
 
 Package: libpath-tiny-perl
