=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2013-2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2015, 2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Path::Tiny
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,15 +16,10 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-DEB_UPSTREAM_PACKAGE = Path-Tiny
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/D/DA/DAGOLDEN
 
 # Needed by upstream build and (always/often) at runtime
 deps-recommend = libunicode-utf8-perl
