## libpath-tiny-perl 0.108

=== debian/changelog ===
libpath-tiny-perl (0.108-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve (build-)dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Update watch file: Fix typo in usage comment.
  * Update copyright info: Extend coverage of packaging.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Stop build-depend on dh-buildinfo.
  * Wrap and sort control file.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 04:10:55 +0100

libpath-tiny-perl (0.104-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jonas Smedegaard ]
  * Update watch file: Use substitution strings.
  * Declare compliance with Debian Policy 4.1.4.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 May 2018 16:09:49 +0200
