=== debian/control ===
Source: libpath-tiny-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper,
 libtest-failwarnings-perl,
 libtest-mockrandom-perl,
 libunicode-utf8-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpath-tiny-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpath-tiny-perl
Homepage: https://metacpan.org/module/Path::Tiny
Rules-Requires-Root: no

Package: libpath-tiny-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libunicode-utf8-perl,
Description: file path utility
 Path::Tiny attempts to provide a small, fast utility for working with
 file paths. It is friendlier to use than File::Spec and provides easy
 access to functions from several other core file handling modules.
 .
 It doesn't attempt to be as full-featured as IO::All or Path::Class,
 nor does it try to work for anything except Unix-like and Win32
 platforms.  Even then, it might break if you try something particularly
 obscure or tortuous. (Quick! What does this mean:
 "///../../..//./././a//b/.././c/././"? And how does it differ on
 Win32?)
