## libpath-tiny-perl 0.114

=== debian/changelog ===
libpath-tiny-perl (0.114-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Debian Janitor ]
  * set upstream metadata fields: Bug-Submit
  * drop superfluous metadata fields: Contact Name

  [ Jonas Smedegaard ]
  * watch: rewrite usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Jun 2020 10:36:03 +0200

libpath-tiny-perl (0.112-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * annotate test-only build-dependencies
  * copyright: extend coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Apr 2020 16:26:36 +0200
