=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper,
- libtest-failwarnings-perl,
- libtest-mockrandom-perl,
- libunicode-utf8-perl,
+ debhelper-compat (= 12),
+ libtest-failwarnings-perl <!nocheck>,
+ libtest-mockrandom-perl <!nocheck>,
+ libunicode-utf8-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpath-tiny-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpath-tiny-perl
 Homepage: https://metacpan.org/module/Path::Tiny
