## libpath-tiny-perl 0.118

=== debian/changelog ===
libpath-tiny-perl (0.118-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Feb 2021 02:55:42 +0100

libpath-tiny-perl (0.114-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libpath-tiny-perl: Add Multi-Arch: foreign.
    Closes: #978455

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Dec 2020 22:28:10 +0100
