=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libtest-failwarnings-perl <!nocheck>,
  libtest-mockrandom-perl <!nocheck>,
  libunicode-utf8-perl <!nocheck>,
@@ -11,7 +11,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpath-tiny-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpath-tiny-perl
 Homepage: https://metacpan.org/module/Path::Tiny
@@ -24,6 +24,7 @@
  ${perl:Depends},
 Recommends:
  libunicode-utf8-perl,
+Multi-Arch: foreign
 Description: file path utility
  Path::Tiny attempts to provide a small, fast utility for working with
  file paths. It is friendlier to use than File::Spec and provides easy
