## libpath-tiny-perl 0.120

=== debian/changelog ===
libpath-tiny-perl (0.120-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * declare compliance with Debian Policy 4.6.0
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Nov 2021 02:20:58 +0100
