## libpath-tiny-perl 0.122

=== debian/changelog ===
libpath-tiny-perl (0.122-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * tighten lintian overrides
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 19 Jan 2022 14:24:34 +0100
