## libpath-tiny-perl 0.144

=== debian/changelog ===
libpath-tiny-perl (0.144-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 Dec 2022 11:43:35 +0100

libpath-tiny-perl (0.124-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.124.
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Sep 2022 22:59:38 +0200
