## libpath-tiny-perl 0.146

=== debian/changelog ===
libpath-tiny-perl (0.146-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Jul 2024 15:23:48 +0200
