## libpath-tiny-perl 0.148

=== debian/changelog ===
libpath-tiny-perl (0.148-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.148.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 23:01:25 +0100
